package com.goafanti.customer.bo;

import com.goafanti.common.model.UserReceiveLog;

public class UserReceiveLogListBo extends UserReceiveLog {
    private String userName;
    private String adminName;

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getAdminName() {
        return adminName;
    }

    public void setAdminName(String adminName) {
        this.adminName = adminName;
    }
}
